"Space" = "Espace";
"Use old shortcut" = "Utiliser l'ancien raccourci";
"Type shortcut" = "Saisir le raccourci";
"Click to record shortcut" = "Cliquer pour enregistrer un raccourci";
"Pad %@" = "Pavé %@";
"The key combination %@ can't be used!" = "Le raccourcis %@ ne peut être utilisé !";
"The key combination \"%@\" can't be used because %@." = "Le raccourcis « %@ » ne peut être utilisé parce que %@";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Le raccourcis « %@ » ne peut être utilisé parce qu'il est déjà utilisé par un raccourci Système. (Si vous désirez vraiment utiliser cette combinaison de touches, la plupart des raccourcis peuvent être modifiés dans le panneau Clavier et souris dans les Préférences Système.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Le raccourcis « %@ » ne peut être utilisé parce qu'il est déjà utilisé par l'élément du menu « %@ ».";
"Command + " = "Commande + ";
"Option + " = "Option + ";
"Shift + " = "Majus + ";
"Control + " = "Contrôle + ";